Subject: Re: WebDAV Resources

From: "Steve K Speicher" <[email-masked]>
Date: Tue, 17 Jul 2001 07:05:16 -0400

>I am wondering if anybody let me know or reference me which project and
>software support databases as it's resources, while using webdav
>features to have access control on the objects of database like tables,
>views and queries? And how they use of Webdav to implement access
>control.

Lotus Domino RNext claims it will support WebDAV as you described.
See http://www.informationweek.com/thisweek/story/IWK20010614S0003

- Steve